FROM ubuntu:bionic

RUN apt-get update && \
	apt-get install -y build-essential git cmake autoconf libtool pkg-config python gcc
COPY c_app /usr/src/dockertest1
WORKDIR /usr/src/dockertest1
RUN cmake . && make
CMD ["./c++_app"]
